Summary:	Winitzki Cyrillic font
Summary(pl.UTF-8):	Font Winitzki w cyrylicy
Name:		xorg-font-font-winitzki-cyrillic
Version:	1.0.3
Release:	2
License:	Public Domain
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-winitzki-cyrillic-%{version}.tar.bz2
# Source0-md5:	829a3159389b7f96f629e5388bfee67b
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/cyrillic
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Winitzki Cyrillic font.

%description -l pl.UTF-8
Font Winitzki w cyrylicy.

%prep
%setup -q -n font-winitzki-cyrillic-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/cyrillic

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# fonts.scale bogus, fonts.dir generated in post
rm -f $RPM_BUILD_ROOT%{_fontsdir}/cyrillic/fonts.{dir,scale}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst cyrillic

%postun
fontpostinst cyrillic

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/cyrillic/proof9x16.pcf.gz
%changelog
* Sun Oct 07 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-winitzki-cyrillic.git;a=log;h=master

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> e4c9ccf
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 2a878b3
- dropped pre-cvs changelog

* Wed Nov 17 2010 Jakub Bogusz <qboosh@pld-linux.org> 044a968
- updated to 1.0.3

* Thu Oct 07 2010 Jakub Bogusz <qboosh@pld-linux.org> 5af6d5e
- updated to 1.0.2

* Tue Oct 20 2009 Jakub Bogusz <qboosh@pld-linux.org> dbdea97
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added docs

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 5921d7d
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> e0db72e
- BA: noarch
- release 3

* Sun Apr 01 2007 Jakub Bogusz <qboosh@pld-linux.org> 3f0afe1
- informative descriptions
- kill empty fonts.scale for non-scalable fonts
- release 2

* Mon Feb 19 2007 Jan Rękorajski <baggins@pld-linux.org> 242bca8
- release 1
- resolve conflict by rebuilding fonts.{dir,scale} in post

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> eb8b7ff
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> c70196c
- converted to UTF-8

* Wed Jan 04 2006 Jakub Bogusz <qboosh@pld-linux.org> 0e62c64
- 1.0.0 (X11R7.0 release)

* Tue Dec 06 2005 Jakub Bogusz <qboosh@pld-linux.org> 499d283
- 0.99.1 (X11R7.0-RC3)
- font license is Public Domain
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 4bbd9f1
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 0335baa
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> c684432
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 5adab86
- modular xorg specs

